libdc5_0.3.24~svn3121-2_amd64.deb


Advertisement

Description

libdc5 - Runtime libraries for Valknut

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libdc5
Package version 0.3.24~svn3121
Package release 2
Package architecture amd64
Package type deb
Installed size 970 B
Download size 385.06 KB
Official Mirror ftp.br.debian.org
Valknut is a graphical client for popular peer to
peer network called Direct Connect.
Valknut has many features, such as searching on all public servers without
connecting, downloading a file from multible locations, connecting to
multiple servers, and support for multiple languages.

Alternatives

Package Version Architecture Repository
libdc5_0.3.24~svn3121-2_i386.deb 0.3.24~svn3121 i386 Debian Main
libdc5 - - -

Requires

Name Value
libbz2-1.0 -
libc6 >= 2.4
libgcc1 >= 1:4.1.1
libssl1.0.0 >= 1.0.0
libstdc++6 >= 4.6
libxml2 >= 2.7.4
multiarch-support -
zlib1g >= 1:1.1.4

Download

Type URL
Binary Package libdc5_0.3.24~svn3121-2_amd64.deb
Source Package libdc0

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libdc5 deb package:
    # sudo apt-get install libdc5

Files

Path
/usr/lib/x86_64-linux-gnu/libdc.so.5
/usr/lib/x86_64-linux-gnu/libdc.so.5.0.0
/usr/share/doc/libdc5/AUTHORS
/usr/share/doc/libdc5/changelog.Debian.gz
/usr/share/doc/libdc5/changelog.gz
/usr/share/doc/libdc5/copyright

Changelog

2012-04-09 - Maia Kozheva <sikon@ubuntu.com>
libdc0 (0.3.24~svn3121-2) unstable; urgency=low
* Convert to multiarch:
- Use debhelper 9.
- Add Pre-Depends: ${misc:Pre-Depends}.
- Add Multi-Arch: same.
- Convert *.install files.
* debian/control:
- Bump Standards-Version to 3.9.3.
* Acknowledge NMU.
2011-06-19 - Luk Claes <luk@debian.org>
libdc0 (0.3.24~svn3121-1.1) unstable; urgency=low
* Non-maintainer upload.
* Don't ship .la files (Closes: #621580).
2010-08-08 - Maia Kozheva <sikon@ubuntu.com>
libdc0 (0.3.24~svn3121-1) unstable; urgency=low
* New upstream snapshot.
- Fixes FTBFS with GCC 4.5. (Closes: #622020)
- Fixes FTBFS on armel. (Closes: #598370)
* Switch to 3.0 (quilt) format.
* debian/control:
- Added build dependency on dh-autoreconf.
- Bumped Standards-Version to 3.9.2.
- Add DM-Upload-Allowed.
* debian/rules:
- Added dh_autoreconf.
- Added get-orig-source rule.
- Link with -lpthread. (Closes: #558877)
2009-11-10 - Maia Kozheva <sikon@ubuntu.com>
libdc0 (0.3.23-1) unstable; urgency=low
* New maintainer. (Closes: #473207)
* New upstream release.
* debian/control, debian/compat:
- Use debhelper 7.
- Renamed packages to libdc5 and libdc-dev to match upstream soname.
- Added homepage.
* debian/copyright:
- Acknowledged new upstream authors.
- Corrected homepage.
* debian/rules:
- Significantly shortened thanks to dh 7.
- Don't use the linked debian docs trick.
- Don't build the static library (valknut is the only dependency, unlikely
to see usage).
2008-04-24 - Barry deFreese <bddebian@comcast.net>
libdc0 (0.3.13-1) unstable; urgency=low
* QA upload.
+ Set maintainer to Debian QA Group <packages@qa.debian.org>.
* Acknowledge NMUs. (Closes: #343961).
* New upstream release
+ Drop old patches.
* Rebuild picks up new libssl. (Closes: #405241).
* Ensure lib is actually in package. (Closes: #461114).
* Fix watch file. (Closes: #449798).
* Bump debhelper build-dep >>5
* Bump compat to 5
* Bump standards version to 3.7.3. (No changes needed).
* Clean up config.{guess,sub}
* Add build-dep for autotools-dev
* Remove short description from long description
2008-01-15 - Aurelien Jarno <aurel32@debian.org>
libdc0 (0.3.7-3.1) unstable; urgency=low
* patches/003_relibtoolize.diff: relibtoolize to fix FTBFS on GNU/kFreeBSD
(Closes: #343961).
2005-10-02 - Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>
libdc0 (0.3.7-3) unstable; urgency=low
* added patch to optimise chunk download
* added patch to fix $lock error
* fixed long description (closes: #301340)
2005-09-10 - Arto Jantunen <viiru@debian.org>
libdc0 (0.3.7-2.1) unstable; urgency=low
* Non-maintainer upload
* Transitioned for new C++ ABI (Closes: #326489)
2005-03-19 - Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>
libdc0 (0.3.7-2) unstable; urgency=low
* Removed conflict dcgui-qt < 0.3.3  (Closes: #296130)
2005-02-19 - Pasi Savilaakso <pasi.savilaakso@pp.inet.fi>
libdc0 (0.3.7-1) unstable; urgency=high
* New upstream release (Closes: #293865, #295564)

See Also

Package Description
libdca-dev_0.0.5-7_amd64.deb decoding library for DTS Coherent Acoustics streams (development)
libdca-utils_0.0.5-7_amd64.deb decoding library for DTS Coherent Acoustics streams (utilities)
libdca0_0.0.5-7_amd64.deb decoding library for DTS Coherent Acoustics streams
libdcap1_2.47.8-2_amd64.deb Client Libraries for dCache
libdcmtk2-dev_3.6.0-15+deb8u1_amd64.deb OFFIS DICOM toolkit development libraries and headers
libdcmtk2_3.6.0-15+deb8u1_amd64.deb OFFIS DICOM toolkit runtime libraries
libdconf-dbus-1-0_0.22.0-1_amd64.deb simple configuration storage system - D-Bus library
libdconf-dbus-1-dev_0.22.0-1_amd64.deb simple configuration storage system - D-Bus development files
libdconf-dev_0.22.0-1_amd64.deb simple configuration storage system - development files
libdconf-doc_0.22.0-1_all.deb simple configuration storage system - documentation
libdconf1_0.22.0-1_amd64.deb simple configuration storage system - runtime library
libddccontrol-dev_0.4.2-11_amd64.deb development files for ddccontrol
libddccontrol0_0.4.2-11_amd64.deb shared library for ddccontrol
libdds-dev_2.5.2+ddd105-1_amd64.deb bridge double dummy solver - library
libde265-0_0.9-1_amd64.deb Open H.265 video codec implementation
Advertisement
Advertisement